<div class="footer{% if page_white %} footer-white{% endif %}">
    <div class="container">
        <div class="footer__primary{% if footer_border %} footer__primary--border{% endif %}">
            <div class="footer__content">
                <a href="/" class="footer__logo">
                    {% if page_white %}
                        <img src="img/new/logo_dark.webp" class="img-fluid" alt="">
                    {% else %}
                        <img src="img/logo.webp" class="img-fluid" alt="">
                    {% endif %}
                </a><!-- .footer__logo -->
                <div class="footer__text">
                    2022 Федеральный проект «Без срока давности»<br/>
                    ООД «Поисковое движение России»
                </div><!-- .footer__text -->
                <div class="footer__social">
                    <button type="button" class="btn-social">
                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                    <button type="button" class="btn-social">
                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div><!-- .footer__social -->
            </div><!-- .footer__secondary -->
            <nav class="footer__nav">
                <div class="footer__group">
                    <div class="footer__title">Деятельность</div><!-- .footer__title -->
                    <ul class="footer__menu footer__menu--double">
                        <li>
                            <a href="#">Судебные процессы</a>
                        </li>
                        <li>
                            <a href="#">Организация выставок</a>
                        </li>
                        <li>
                            <a href="#">Поисковые работы</a>
                        </li>
                        <li>
                            <a href="#">Конкурсы</a>
                        </li>
                        <li>
                            <a href="#">Работа с архивая</a>
                        </li>
                        <li>
                            <a href="#">Кинопоказы</a>
                        </li>
                        <li>
                            <a href="#">События</a>
                        </li>
                        <li>
                            <a href="#">Виртуальные экскурсии</a>
                        </li>
                        <li>
                            <a href="#">Образовательный модуль</a>
                        </li>
                        <li>
                            <a href="#">День единных действий</a>
                        </li>
                    </ul><!-- .footer__menu -->
                </div><!-- .footer__group -->
                <div class="footer__group">
                    <div class="footer__title">Библиотека</div><!-- .footer__title -->
                    <ul class="footer__menu">
                        <li>
                            <a href="#">База архивных документов</a>
                        </li>
                        <li>
                            <a href="#">Сборники по регионам</a>
                        </li>
                        <li>
                            <a href="#">Научные публикации</a>
                        </li>
                    </ul><!-- .footer__menu -->
                </div><!-- .footer__group -->
                <div class="footer__group">
                    <div class="footer__title">Медиатека</div><!-- .footer__title -->
                    <ul class="footer__menu">
                        <li>
                            <a href="#">Документальные фильмы</a>
                        </li>
                        <li>
                            <a href="#">Видеохроники</a>
                        </li>
                        <li>
                            <a href="#">Записи онлайн-трансляций</a>
                        </li>
                        <li>
                            <a href="#">Фотографии</a>
                        </li>
                    </ul><!-- .footer__menu -->
                </div><!-- .footer__group -->
                <div class="footer__group">
                    <div class="footer__title">о нас</div><!-- .footer__title -->
                    <ul class="footer__menu footer__menu--double-sm">
                        <li>
                            <a href="#">Эксперты проекта</a>
                        </li>
                        <li>
                            <a href="#">Проекты</a>
                        </li>
                        <li>
                            <a href="#">СМИ о нас</a>
                        </li>
                        <li>
                            <a href="#">Контакты</a>
                        </li>
                    </ul><!-- .footer__menu -->
                </div><!-- .footer__group -->
            </nav><!-- .footer__nav -->
        </div><!-- .footer -->
        <div class="footer__secondary">
            <ul class="footer__links">
                <li>
                    <a href="#">Карта сайта</a>
                </li>
                <li>
                    <a href="#">Политика конфиденциальности</a>
                </li>
            </ul>
            <div class="footer__dev">
                <span>Разработка сайта</span>
                <a href="#">FACTORRIAL</a>
            </div>
        </div><!-- .footer__secondary -->
    </div>
</div><!-- .footer -->
